1.9 answer:
	a. functional programing unit is function, Object-oriented programing unint is Class. But in Classes we use functions also which calling member functions.
	b. 	
		1.	analyze a typical requirements
		2.	determine the objects required to implement that system
		3.	determine the attributes the objects will have
		4.	dtermine the behaviors these objects eill exhibit
		5. 	specify how the objects interact with one another to meet the requirements.
	c. Types: Text mesages, Photos. Videos.
	d. Switch,Volume,Menue,Chanal buttons, Monitor
